Mailinglist Archive: opensuse-updates (48 mails)

< Previous Next >
openSUSE-RU-2014:1030-1: libyui-qt-pkg: Fixes display of images in YaST QT's "Symbols" help
openSUSE Recommended Update: libyui-qt-pkg: Fixes display of images in YaST
QT's "Symbols" help
______________________________________________________________________________

Announcement ID: openSUSE-RU-2014:1030-1
Rating: low
References: #831758 #890718
Affected Products:
openSUSE 12.3
______________________________________________________________________________

An update that has two recommended fixes can now be
installed.

Description:

This update fixes the following issues with libyui-qt-pkg:

-bnc#890718: Fixes display of images in YaST QT's "Symbols" help
-bnc#831758: added patch to actually install the "Symbols" help images


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 12.3:

zypper in -t patch openSUSE-2014-498

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 12.3 (i586 x86_64):

libyui-qt-pkg-debugsource-2.42.5-1.5.1
libyui-qt-pkg-devel-2.42.5-1.5.1
libyui-qt-pkg4-2.42.5-1.5.1
libyui-qt-pkg4-debuginfo-2.42.5-1.5.1

- openSUSE 12.3 (noarch):

libyui-qt-pkg-doc-2.42.5-1.5.1


References:

https://bugzilla.novell.com/831758
https://bugzilla.novell.com/890718


< Previous Next >
This Thread
  • No further messages